Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAZ5.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAZ5.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAZ5.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAZ5 ; COMPILED XREF FOR FILE #627.904 ; 10/15/04
+YSXRAZ5 ; COMPILED XREF FOR FILE #627.904 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAZ6.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAZ6.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRAZ6.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRAZ6 ; COMPILED XREF FOR FILE #627.92 ; 10/15/04
+YSXRAZ6 ; COMPILED XREF FOR FILE #627.92 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRBA ; DRIVER FOR COMPILED XREFS FOR FILE #628 ; 10/15/04
+YSXRBA ; DRIVER FOR COMPILED XREFS FOR FILE #628 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA1.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA1.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA1.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRBA1 ; COMPILED XREF FOR FILE #628 ; 10/15/04
+YSXRBA1 ; COMPILED XREF FOR FILE #628 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA2.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA2.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA2.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRBA2 ; COMPILED XREF FOR FILE #628.02 ; 10/15/04
+YSXRBA2 ; COMPILED XREF FOR FILE #628.02 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA3.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA3.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA3.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRBA3 ; COMPILED XREF FOR FILE #628.23 ; 10/15/04
+YSXRBA3 ; COMPILED XREF FOR FILE #628.23 ; 01/30/05
  ; 
  S DA(2)=DA(1) S DA(1)=0 S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA4.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA4.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA4.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRBA4 ; COMPILED XREF FOR FILE #628 ; 10/15/04
+YSXRBA4 ; COMPILED XREF FOR FILE #628 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA5.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA5.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA5.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRBA5 ; COMPILED XREF FOR FILE #628.02 ; 10/15/04
+YSXRBA5 ; COMPILED XREF FOR FILE #628.02 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA6.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA6.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YSXRBA6.m	(revision 636)
@@ -1,3 +1,3 @@
-YSXRBA6 ; COMPILED XREF FOR FILE #628.23 ; 10/15/04
+YSXRBA6 ; COMPILED XREF FOR FILE #628.23 ; 01/30/05
  ; 
  S DA(2)=DA(1) S DA(1)=0 S DA=0
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTAPI5.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTAPI5.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTAPI5.m	(revision 636)
@@ -1,9 +1,9 @@
-YTAPI5 ;ALB/ASF- MH API NOTES ; 7/24/07 4:11pm
- ;;5.01;MENTAL HEALTH;**62,85**;Dec 30, 1994;Build 48
+YTAPI5 ;ALB/ASF- MH API NOTES ;3/17/00  14:54
+ ;;5.01;MENTAL HEALTH;**62**;Dec 30, 1994
  Q
 OUTNOTE(YSDATA) ;
  N G,I,N,P,R,X,Y,YS2,YSADATE,YSCODE,YSGG,YSGG1,YSGG2,YSJ,YSJJ,YSNCODE,YSSET,YSSR,YSST,YSX1,YSX2,YSX3,YIN,YSINN,YSINE,YSMC
  I $G(YSDATA(1))?1"[ERROR".E Q  ;---->
- I '$D(YSDATA(5)) S YSDATA(1)="[ERROR]",YSDATA(2)="bad ysdata to outnote" Q  ;--->
+ I '$D(YSDATA(5)) S YSDATA(1)="ERROR]",YSDATA(2)="bad ysdata to outnote" Q  ;--->
  S YS2=$G(YSDATA(2))
  S YSCODE=$P(YS2,U,2)
@@ -16,5 +16,5 @@
  S YSST=$P(YSDATA(6),U,4)
  S Y=$G(^YTT(601.6,YSNCODE,2))
- I Y="" S YSDATA(1)="[ERROR]",YSDATA(2)="no mh mult outcome code" Q  ;--->
+ I Y="" S YSDATA(1)="[ERROR"],YSDATA(2)="no mh mult outcome code" Q  ;--->
  ;
  X Y
@@ -68,14 +68,4 @@
  N YSCODE,YSET
  S YSCODE=$G(YS("CODE"),-1)
- ;ASF 03/08/06
- I (YSCODE="GAF")!(YSCODE="ASI") S YSDATA(1)="[DATA]",YSDATA(2)="1^exempt test" Q  ;-->out test exempt
- I $D(^YTT(601.71,"B",YSCODE)) D  Q  ;--> out
- . S YSET=$O(^YTT(601.71,"B",YSCODE,0))
- . S YSDATA(1)="[DATA]"
- . S YSKEY=$$GET1^DIQ(601.71,YSET_",",9)
- . I YSKEY="" S YSDATA(2)="1^exempt test" Q  ;-->out
- . I $D(^XUSEC(YSKEY,DUZ)) S YSDATA(2)="1^user privileged" Q  ;-->out has key
- . S YSDATA(2)="0^no access" Q  ;->out
- ;
  I '$D(^YTT(601,"B",YSCODE)) S YSDATA(1)="[ERROR]",YSDATA(2)="BAD TEST CODE" Q  ;--> out
  S YSET=$O(^YTT(601,"B",YSCODE,0))
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTAUIRR.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTAUIRR.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTAUIRR.m	(revision 636)
@@ -1,4 +1,4 @@
-YTAUIRR ;ALB/ASF-   AUI-R REPORT ;11/15/90  16:58 ; 4/6/07 4:12pm
- ;;5.01;MENTAL HEALTH;**37,85**;Dec 30, 1994;Build 48
+YTAUIRR ;ALB/ASF-   AUI-R REPORT ;11/15/90  16:58 ;
+ ;;5.01;MENTAL HEALTH;**37**;Dec 30, 1994
 F0 ;
  S R="",J=1
@@ -23,5 +23,4 @@
  S S=S_$P(^YTT(601,7,"S",J,"M"),U,A+2-L1)_"^",J=J+1 G LK
 REPT ;
- Q:YSTY["X"  ;--> out ASF 09/15/04
  S X1="",$P(X1,"# ",60)=""
  S X=$P(^YTT(601,YSTEST,"P"),U),A=$P(^("P"),U,2),B=$P(^("P"),U,3),L1=58-A\2,L2=L1+A+4 S:A<9 A=9
@@ -54,12 +53,6 @@
  W @IOF Q
 DTA ;
- D KVAR^VADPT S DFN=YSDFN
- D DEM^VADPT,PID^VADPT
- S YSNM=VADM(1),YSSEX=$P(VADM(5),U),YSDOB=$P(VADM(3),U,2),YSAGE=VADM(4),YSSSN=VA("PID"),YSBID=VA("BID")
- D KVAR^VADPT
  S X0=^YTD(601.2,YSDFN,1,YSET,1,YSED,0),YSDTA=$P(X0,U,5) S:YSDTA'="" YSDTA=$$FMTE^XLFDT(YSDTA,"5ZD")
- S YSSX=YSSEX,YSBL="           ",YSHDR=YSSSN_"  "_YSNM_YSBL_YSBL_YSBL,YSHD=DT
  S YSHDR=$E(YSHDR,1,43)_" "_YSSEX_" AGE "_$J(YSAGE,2,0)_" "_YSDT(0)_" "_$$FMTE^XLFDT(YSHD,"5ZD") W @IOF,YSHDR," ",YSDTA
- S X=$P(^YTT(601,YSTEST,"P"),U)
  W ! S X7=$P(X0,U),X8=$P(X0,U,8) I X8,X8<X7 W "Begun: ",$$FMTE^XLFDT(X8,"5ZD"),"  Finished ",$$FMTE^XLFDT(X7,"5ZD")
  W ?53,"PRINTED  ENTERED  " W:YSDTA'="" "ADMIN" Q
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTDOMR.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTDOMR.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTDOMR.m	(revision 636)
@@ -1,4 +1,4 @@
-YTDOMR ;ALB/ASF-DEPRESSION OUTCOME MODULE REPORT ; 5/7/07 10:39am
- ;;5.01;MENTAL HEALTH;**31,85**;Dec 30, 1994;Build 48
+YTDOMR ;ALB/ASF-DEPRESSION OUTCOME MODULE REPORT ;2/23/99  15:09
+ ;;5.01;MENTAL HEALTH;**31**;Dec 30, 1994
 EN81 ;
  D ^YTDOMR1
@@ -78,8 +78,7 @@
  W !,"Felt fearful: " S YSI=3 D ENGQ
  W !,"Sleep was restless: " S YSI=4 D ENGQ
- W !,"Felt hopeless about the future: " S YSI=5 D ENGQ
+ W !,"Felt hopeful about the future: " S YSI=5 D ENGQ
  S X=^YTD(601.2,YSDFN,1,YSET,1,YSED,1)
- S (YSMISS,YSDEP)=0 F I=1:1:4 S YSDEP=YSDEP+$E(X,I) S:$E(X,I)="X" YSMISS=YSMISS+1 ; ASF 10/20/06
- S:$E(X,5)?1N YSDEP=YSDEP+(3-$E(X,5)) S:$E(X,5)="X" YSMISS=YSMISS+1
+ S (YSMISS,YSDEP)=0 F I=1:1:5 S YSDEP=YSDEP+$E(X,I) S:$E(X,I)="X" YSMISS=YSMISS+1
  I YSMISS=1 S YSDEP=YSDEP+(YSDEP/4)
  I YSMISS>1 W !!,"The validity of this test is compromised as "_YSMISS_" of the 5 questions",!,"were not answered." Q
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTKIL.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTKIL.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTKIL.m	(revision 636)
@@ -1,13 +1,9 @@
-YTKIL ;SLC/TGA-KILL TEST/INTERVIEW DATA ;4/21/92  08:50 ; 10/31/07 12:41pm
- ;;5.01;MENTAL HEALTH;**37,85**;Dec 30, 1994;Build 48
+YTKIL ;SLC/TGA-KILL TEST/INTERVIEW DATA ;4/21/92  08:50 ;03/11/94 12:49
+ ;;5.01;MENTAL HEALTH;**37**;Dec 30, 1994
  ;
  ; Called from the top by MENU option YSMKIL
  ;
  S YSO=0,YSNOKILL=1 W @IOF,!!,"Delete Patient Data"
- W ! D ^YSLRP G:YSDFN<1 END
- S DIR(0)="Y",DIR("A")="Delete MHA3 data",DIR("B")="No" D ^DIR
- Q:$G(DIRUT)
- IF Y D EN^YTQKIL Q  ;-->out
- I '$D(^YTD(601.2,YSDFN)),'$D(^YTD(601.4,YSDFN)) W !!,"NO DATA ON THIS PATIENT!" G END
+ W ! D ^YSLRP G:YSDFN<1 END I '$D(^YTD(601.2,YSDFN)),'$D(^YTD(601.4,YSDFN)) W !!,"NO DATA ON THIS PATIENT!" G END
 R ;
  R !!,"Delete All tests and interviews? N// ",A:DTIME S YSTOUT='$T,YSUOUT=A["^" G:YSTOUT!YSUOUT END S A=$TR($E(A_"N"),"yn","YN") I "YN"'[A W:A'["?" " ?",$C(7) G R
Index: FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTPCL.m
===================================================================
--- FOIAVistA/trunk/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTPCL.m	(revision 631)
+++ FOIAVistA/tag/r/MENTAL_HEALTH-YS-RUCL-YI-YT/YTPCL.m	(revision 636)
@@ -1,4 +1,4 @@
-YTPCL ;ALB/ASF TEST-PTST CHECKLISTS ; 4/5/07 10:05am
- ;;5.01;MENTAL HEALTH;**66,85**;Dec 30, 1994;Build 48
+YTPCL ;ALB/ASF TEST-PTST CHECKLISTS ;7/19/00  11:11
+ ;;5.01;MENTAL HEALTH;**66**;Dec 30, 1994
  ;
  ;Reference to ^DIR supported by IA #10026
@@ -18,11 +18,5 @@
  W !!
  I IOST?1"C".E W ! S DIR(0)="E" D ^DIR Q:Y'=1
- W !!!,"Items"
- F I=1:1:17 D
- . W !,I,". ",^YTT(601,YSET,"Q",I,"T",1,0)
- . I $D(^YTT(601,YSET,"Q",I,"T",2,0)) W:^(0)'=" " !?7,^(0)
- . I I=5 W !?7,^YTT(601,YSET,"Q",I,"T",3,0)
- . W " :",$E(^YTD(601.2,YSDFN,1,YSET,1,YSED,1),I)
- W !!,"1= Not at all 2= A little bit 3= Moderately 4= Quite a bit 5= Extremely"
+ D IR^YTREPT
  Q
 SPTSD ;SCREENING REPORT
Index: FOIAVistA/tag/r/NATIONAL_DRUG_FILE-PSN/PSNHFRM.m
===================================================================
--- FOIAVistA/trunk/r/NATIONAL_DRUG_FILE-PSN/PSNHFRM.m	(revision 631)
+++ FOIAVistA/tag/r/NATIONAL_DRUG_FILE-PSN/PSNHFRM.m	(revision 636)
@@ -1,4 +1,4 @@
-PSNHFRM ;BIR/WRT-Report of Hospital Formulary drugs from DRUG file ; 8/28/07 12:07pm
- ;;4.0; NATIONAL DRUG FILE;**152**;30 Oct 98;Build 5
+PSNHFRM ;BIR/WRT-Report of Hospital Formulary drugs from DRUG file ; 10/18/98 17:48
+ ;;4.0; NATIONAL DRUG FILE;; 30 Oct 98
 DVC K IO("Q"),%ZIS,POP,IOP S %ZIS="QM",%ZIS("B")="",%ZIS("A")="DEVICE: " D ^%ZIS G:POP DONE W:$E(IOST)'="P" !!,"This report must be run on a printer.",!! G:$E(IOST)'="P" DVC I POP K IOP,POP,IO("Q") Q
 QUEUE I $D(IO("Q")) K IO("Q") S ZTRTN="ENQ^PSNHFRM" K ZTSAVE,ZTDTH,ZTSK S PSNDEV=ION_";"_IOST_";"_IOM_";"_IOSL,ZTSAVE("SF")="",ZTSAVE("PSNDEV")="",ZTSAVE("PSNANS")="",ZTDESC="Hospital Formulary Report",ZTIO=""
@@ -22,8 +22,5 @@
 QUEUE1 S IOP=PSNDEV F  D ^%ZIS Q:'POP  H 20
  Q
-LOOP F PSNB=0:0 S PSNB=$O(^PSDRUG(PSNB)) Q:'PSNB  D
- .Q:'$D(^PSDRUG(PSNB,0))
- .S PSNAME=$P(^PSDRUG(PSNB,0),"^",1) Q:PSNAME=""
- .S PSNCLSS=$P(^PSDRUG(PSNB,0),"^",2) S:PSNCLSS']"" PSNCLSS="No Class" I $P(^PSDRUG(PSNB,0),"^",9)'=1 D CHECK
+LOOP F PSNB=0:0 S PSNB=$O(^PSDRUG(PSNB)) Q:'PSNB  S PSNAME=$P(^PSDRUG(PSNB,0),"^",1),PSNCLSS=$P(^PSDRUG(PSNB,0),"^",2) S:PSNCLSS']"" PSNCLSS="No Class" I $P(^PSDRUG(PSNB,0),"^",9)'=1 D CHECK
  Q
 GETDATE I '$D(^PSDRUG(PSNB,"I")) D GETNODE,GETPRIC
@@ -44,5 +41,5 @@
 TRADE1 I $P(^PSDRUG(PSNB,1,PSNUM,0),"^",3)=1 S PSNTRD="ZZXZZXZZX" S PSNAR(3,PSNAME,"ZZXZZXZZX")=""
  Q
-TRADE2 I $P(^PSDRUG(PSNB,1,PSNUM,0),"^",3)=0 S PSNTRD=$P(^PSDRUG(PSNB,1,PSNUM,0),"^",1) I PSNTRD]"" S PSNAR(1,PSNAME,PSNTRD)=""
+TRADE2 I $P(^PSDRUG(PSNB,1,PSNUM,0),"^",3)=0 S PSNTRD=$P(^PSDRUG(PSNB,1,PSNUM,0),"^",1) S PSNAR(1,PSNAME,PSNTRD)=""
  Q
 TRADE3 I $P(^PSDRUG(PSNB,1,PSNUM,0),"^",3)="" S PSNTRD="ZZXZZXZZX" S PSNAR(2,PSNAME,"ZZXZZXZZX")=""
Index: FOIAVistA/tag/r/NATIONAL_DRUG_FILE-PSN/PSNPPIP.m
===================================================================
--- FOIAVistA/trunk/r/NATIONAL_DRUG_FILE-PSN/PSNPPIP.m	(revision 631)
+++ FOIAVistA/tag/r/NATIONAL_DRUG_FILE-PSN/PSNPPIP.m	(revision 636)
@@ -1,4 +1,4 @@
-PSNPPIP ;BIR/DMA-WRT-print a medication instruction sheet ; 12 Apr 2007  8:38 AM
- ;;4.0; NATIONAL DRUG FILE;**3,7,30,62,84,141**; 30 Oct 98;Build 3
+PSNPPIP ;BIR/DMA-WRT-print a medication instruction sheet ; 02/12/03 16:46
+ ;;4.0; NATIONAL DRUG FILE;**3,7,30,62,84**; 30 Oct 98
  ;
  ; Reference to ^PS(59.7 supported by IA #2613
@@ -160,5 +160,5 @@
  I PG>1,$E(IOST,1,2)="C-" S DIR(0)="E" D ^DIR K DIR I 'Y S QUIT=1 Q
  ; W:$Y @IOF W !!,LIN0,$S(PSNTYPE<4:"Medication instructions for ",1:"Informaci"_$C(243)_"n sobre su medicina "),DRUG,?70,$S(PSNTYPE<4:"Page ",1:"P"_$C(225)_"gina "),PG S PG=PG+1
- W:$Y @IOF W !!,?70,$S(PSNTYPE<4:"Page ",1:"P"_$C(160)_"gina "),PG,!,LIN0,$S(PSNTYPE<4:"Medication instructions for ",1:"Informaci"_$C(162)_"n sobre su medicin a  "),DRUG S PG=PG+1
+ W:$Y @IOF W !!,?70,$S(PSNTYPE<4:"Page ",1:"P"_$C(225)_"gina "),PG,!,LIN0,$S(PSNTYPE<4:"Medication instructions for ",1:"Informaci"_$C(243)_"n sobre su medicin a  "),DRUG S PG=PG+1
  I $D(NAM) W !!,?2,"Printed for: ",NAM_" ("_VA("BID")_")",?60,$$HTE^XLFDT(+$H),!,?2,"Rx Number:   "_$G(PSRX)
  W !!! Q
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOW1.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOW1.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOW1.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOW1 ; GENERATED FROM 'ONCOW1' PRINT TEMPLATE (#874) ; 03/11/05 ; (FILE 165.5, MARGIN=132)
+ONCOW1 ; GENERATED FROM 'ONCOW1' PRINT TEMPLATE (#874) ; 04/11/05 ; (FILE 165.5, MARGIN=132)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOX2.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOX2.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOX2.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOX2 ; GENERATED FROM 'ONCOX2' PRINT TEMPLATE (#843) ; 03/11/05 ; (FILE 165.5, MARGIN=132)
+ONCOX2 ; GENERATED FROM 'ONCOX2' PRINT TEMPLATE (#843) ; 04/11/05 ; (FILE 165.5, MARGIN=132)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOX7.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOX7.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOX7.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOX7 ; GENERATED FROM 'ONCOX7' PRINT TEMPLATE (#848) ; 03/11/05 ; (FILE 165.5, MARGIN=132)
+ONCOX7 ; GENERATED FROM 'ONCOX7' PRINT TEMPLATE (#848) ; 04/11/05 ; (FILE 165.5, MARGIN=132)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXA2.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOXA2.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXA2.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOXA2 ; GENERATED FROM 'ONCOXA2' PRINT TEMPLATE (#828) ; 03/11/05 ; (FILE 165.5, MARGIN=80)
+ONCOXA2 ; GENERATED FROM 'ONCOXA2' PRINT TEMPLATE (#828) ; 04/11/05 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXA3.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOXA3.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXA3.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOXA3 ; GENERATED FROM 'ONCOXA3' PRINT TEMPLATE (#829) ; 03/11/05 ; (FILE 165.5, MARGIN=80)
+ONCOXA3 ; GENERATED FROM 'ONCOXA3' PRINT TEMPLATE (#829) ; 04/11/05 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXDI.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOXDI.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXDI.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOXDI ; GENERATED FROM 'ONCO XDEATH INFO' PRINT TEMPLATE (#788) ; 08/13/05 ; (FILE 160, MARGIN=80)
+ONCOXDI ; GENERATED FROM 'ONCO XDEATH INFO' PRINT TEMPLATE (#788) ; 04/11/06 ; (FILE 160, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXP1.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOXP1.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXP1.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOXP1 ; GENERATED FROM 'ONCO XPATIENT DATA' PRINT TEMPLATE (#774) ; 03/11/05 ; (FILE 160, MARGIN=80)
+ONCOXP1 ; GENERATED FROM 'ONCO XPATIENT DATA' PRINT TEMPLATE (#774) ; 04/11/05 ; (FILE 160, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXPU.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOXPU.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXPU.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOXPU ; GENERATED FROM 'ONCO XPATIENT STATUS' PRINT TEMPLATE (#1340) ; 05/26/06 ; (FILE 160, MARGIN=80)
+ONCOXPU ; GENERATED FROM 'ONCO XPATIENT STATUS' PRINT TEMPLATE (#1340) ; 10/08/06 ; (FILE 160, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXS1.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOXS1.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXS1.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOXS1 ; GENERATED FROM 'ONCO XADMISSION' PRINT TEMPLATE (#835) ; 08/13/05 ; (FILE 165.5, MARGIN=80)
+ONCOXS1 ; GENERATED FROM 'ONCO XADMISSION' PRINT TEMPLATE (#835) ; 04/11/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXU.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOXU.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOXU.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOXU ; GENERATED FROM 'ONCO XABSTRACT RECORD' PRINT TEMPLATE (#826) ; 09/04/07 ; (FILE 165.5, MARGIN=80)
+ONCOXU ; GENERATED FROM 'ONCO XABSTRACT RECORD' PRINT TEMPLATE (#826) ; 12/27/07 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY49.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY49.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY49.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY49 ; GENERATED FROM 'ONCOY49' PRINT TEMPLATE (#817) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY49 ; GENERATED FROM 'ONCOY49' PRINT TEMPLATE (#817) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY50.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY50.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY50.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY50 ; GENERATED FROM 'ONCOY50' PRINT TEMPLATE (#860) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY50 ; GENERATED FROM 'ONCOY50' PRINT TEMPLATE (#860) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY51.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY51.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY51.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY51 ; GENERATED FROM 'ONCOY51' PRINT TEMPLATE (#861) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY51 ; GENERATED FROM 'ONCOY51' PRINT TEMPLATE (#861) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY52.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY52.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY52.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY52 ; GENERATED FROM 'ONCOY52' PRINT TEMPLATE (#862) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY52 ; GENERATED FROM 'ONCOY52' PRINT TEMPLATE (#862) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY53.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY53.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY53.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY53 ; GENERATED FROM 'ONCOY53' PRINT TEMPLATE (#863) ; 05/26/06 ; (FILE 165.5, MARGIN=80)
+ONCOY53 ; GENERATED FROM 'ONCOY53' PRINT TEMPLATE (#863) ; 10/08/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY54.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY54.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY54.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY54 ; GENERATED FROM 'ONCOY54' PRINT TEMPLATE (#812) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY54 ; GENERATED FROM 'ONCOY54' PRINT TEMPLATE (#812) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY55.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY55.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY55.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY55 ; GENERATED FROM 'ONCOY55' PRINT TEMPLATE (#813) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY55 ; GENERATED FROM 'ONCOY55' PRINT TEMPLATE (#813) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY56.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY56.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY56.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY56 ; GENERATED FROM 'ONCOY56' PRINT TEMPLATE (#814) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY56 ; GENERATED FROM 'ONCOY56' PRINT TEMPLATE (#814) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY57.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY57.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY57.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY57 ; GENERATED FROM 'ONCOY57' PRINT TEMPLATE (#815) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY57 ; GENERATED FROM 'ONCOY57' PRINT TEMPLATE (#815) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY58.m
===================================================================
--- FOIAVistA/trunk/r/ONCOLOGY-ONC/ONCOY58.m	(revision 631)
+++ FOIAVistA/tag/r/ONCOLOGY-ONC/ONCOY58.m	(revision 636)
@@ -1,3 +1,3 @@
-ONCOY58 ; GENERATED FROM 'ONCOY58' PRINT TEMPLATE (#816) ; 04/10/06 ; (FILE 165.5, MARGIN=80)
+ONCOY58 ; GENERATED FROM 'ONCOY58' PRINT TEMPLATE (#816) ; 04/21/06 ; (FILE 165.5, MARGIN=80)
  G BEGIN
 N W !
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOCMP8.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOCMP8.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOCMP8.m	(revision 636)
@@ -1,5 +1,13 @@
-OCXOCMP8 ;SLC/RJS,CLA - ORDER CHECK CODE COMPILER (Assemble Order Check Routines utilities) ;10/29/98  12:37
- ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32**;Dec 17,1997
+OCXOCMP8 ;SLC/RJS,CLA - ORDER CHECK CODE COMPILER (Assemble Order Check Routines utilities) ;6:55 PM  24 Jan 2008
+ ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32**;Dec 17,1997;Build 2
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
+ ;
+ ; Modified from FOIA VISTA,
+ ; Copyright (C) 2007 WorldVistA
+ ;
+ ; This program is free software; you can redistribute it and/or modify
+ ; it under the terms of the GNU General Public License as published by
+ ; the Free Software Foundation; either version 2 of the License, or
+ ; (at your option) any later version.
  ;
  Q
@@ -10,6 +18,9 @@
  S DIE="^TMP(""OCXCMP"",$J,""D CODE"","_RNUM_",",XCN=0,X=$$RNAM(RNUM)
  X ^%ZOSF("SAVE")
- W:'$G(OCXAUTO) "  ...",XCM," lines filed."
- S OCXLCNT=$G(OCXLCNT)+XCM
+ ;
+ ; WVEHR/SO 01/24/08 ;Commented out next 2 lines
+ ; W:'$G(OCXAUTO) "  ...",XCM," lines filed."
+ ; S OCXLCNT=$G(OCXLCNT)+XCM
+ ;
  Q
  ;
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ01.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ01.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ01.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ01 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ01 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
@@ -17,5 +17,5 @@
  ;               Raw Data Logging: OFF
  ; Compiler mode:  ON
- ;   Compiled by: HARVEY,JULIE S  (DUZ=1)
+ ;   Compiled by: ORMSBY,SKIP  (DUZ=1)
  Q
  ;
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ02.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ02.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ02.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ02 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ02 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ03.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ03.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ03.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ03 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ03 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ04.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ04.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ04.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ04 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ04 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ05.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ05.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ05.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ05 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ05 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ06.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ06.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ06.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ06 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ06 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ07.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ07.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ07.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ07 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ07 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ08.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ08.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ08.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ08 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ08 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ09.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ09.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ09.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ09 ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ09 ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0A.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0A.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0A.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ0A ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ0A ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0B.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0B.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0B.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ0B ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ0B ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
Index: FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0C.m
===================================================================
--- FOIAVistA/trunk/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0C.m	(revision 631)
+++ FOIAVistA/tag/r/ORDER_ENTRY_RESULTS_REPORTING-OR-OCX--ORRC--ORRJ/OCXOZ0C.m	(revision 636)
@@ -1,3 +1,3 @@
-OCXOZ0C ;SLC/RJS,CLA - Order Check Scan ;SEP 4,2007 at 23:12
+OCXOZ0C ;SLC/RJS,CLA - Order Check Scan ;DEC 27,2007 at 06:00
  ;;3.0;ORDER ENTRY/RESULTS REPORTING;**32,221**;Dec 17,1997
  ;;  ;;ORDER CHECK EXPERT version 1.01 released OCT 29,1998
